﻿/*** Temporarily commenting out the default styles as after the 825 upgrade, this is now loaded on the site and thus breaking existing styles
 *** This needs to be fixed as part of another pbi where all the generic form stylings for all sites needs to be consolidated to this file
form[data-wffm] fieldset,
.form-group {
  clear: both;
}

form[data-wffm] .halfAvailableWidth,
form[data-wffm] .thirdAvailableWidth {
  clear: none;
}

.halfAvailableWidth {
  float: left;
  text-align: left;
  display: inline;
  margin: 5px 0;
  width: 50%;
  vertical-align: top;
}

.thirdAvailableWidth {
  float: left;
  text-align: left;
  display: inline;
  margin: 5px 0;
  width: 33%;
  vertical-align: top;
}

.halfLeft {
  width: 50%;
}

.halfRight {
  width: 50%;
  float: right;
}

  .halfLeft .scfSectionBorderAsFieldSet,
  .halfRight .scfSectionBorderAs{
    margin: 0;
    padding: 0;
    border-width: 0;
  }

  .halfLeft .scfEmailGeneralPanel,
  .halfLeft .scfMultipleLineGeneralPanel,
  .halfLeft .scfSingleLineGeneralPanel,
  .halfLeft .scfPasswordGeneralPanel,
  .halfLeft .scfNumberGeneralPanel,
  .halfLeft .scfDatePickerGeneralPanel,
  .halfLeft .scfDateGeneralPanel,
  .halfLeft .scfRadioButtonListGeneralPanel,
  .halfLeft .scfCheckBoxListGeneralPanel,
  .halfLeft .scfFileUploadGeneralPanel,
  .halfLeft .scfDateSelectorGeneralPanel,
  .halfRight .scfEmailGeneralPanel,
  .halfRight .scfMultipleLineGeneralPanel,
  .halfRight .scfSingleLineGeneralPanel,
  .halfRight .scfPasswordGeneralPanel,
  .halfRight .scfNumberGeneralPanel,
  .halfRight .scfDatePickerGeneralPanel,
  .halfRight .scfDateGeneralPanel,
  .halfRight .scfRadioButtonListGeneralPanel,
  .halfRight .scfCheckBoxListGeneralPanel,
  .halfRight .scfFileUploadGeneralPanel,
  .halfRight .scfDateSelectorGeneralPanel {
    margin: 0;
    width: 80%;
    display: block;
    float: left;
    margin-bottom: 10px;
  }


  .halfLeft .scfDropListBorder,
  .halfLeft .scfEmailBorder,
  .halfLeft .scfMultipleLineTextBorder,
  .halfLeft .scfSingleLineTextBorder,
  .halfLeft .scfPasswordBorder,
  .halfLeft .scfNumberBorder,
  .halfLeft .scfDatePickerBorder,
  .halfLeft .scfDateBorder,
  .halfLeft .scfRadioButtonListBorder,
  .halfLeft .scfListBoxBorder,
  .halfLeft .scfCheckBoxListBorder,
  .halfLeft .scfFileUploadBorder,
  .halfRight .scfDropListBorder,
  .halfRight .scfEmailBorder,
  .halfRight .scfMultipleLineTextBorder,
  .halfRight .scfSingleLineTextBorder,
  .halfRight .scfPasswordBorder,
  .halfRight .scfNumberBorder,
  .halfRight .scfDatePickerBorder,
  .halfRight .scfDateBorder,
  .halfRight .scfRadioButtonListBorder,
  .halfRight .scfListBoxBorder,
  .halfRight .scfCheckBoxListBorder,
  .halfRight .scfFileUploadBorder {
    text-align: left;
    display: block;
    margin: 0;
    width: 100%;
    vertical-align: top;
  }

  .halfLeft .scfDropListLabel,
  .halfLeft .scfEmailLabel,
  .halfLeft .scfMultipleLineTextLabel,
  .halfLeft .scfSingleLineTextLabel,
  .halfLeft .scfPasswordLabel,
  .halfLeft .scfNumberLabel,
  .halfLeft .scfDatePickerLabel,
  .halfLeft .scfDateLabel,
  .halfLeft .scfRadioButtonListLabel,
  .halfLeft .scfCheckBoxListLabel,
  .halfLeft .scfListBoxLabel,
  .halfLeft .scfFileUploadLabel,
  .halfLeft .scfDateSelectorLabel,
  .halfRight .scfDropListLabel,
  .halfRight .scfEmailLabel,
  .halfRight .scfMultipleLineTextLabel,
  .halfRight .scfSingleLineTextLabel,
  .halfRight .scfPasswordLabel,
  .halfRight .scfNumberLabel,
  .halfRight .scfDatePickerLabel,
  .halfRight .scfDateLabel,
  .halfRight .scfRadioButtonListLabel,
  .halfRight .scfCheckBoxListLabel,
  .halfRight .scfListBoxLabel,
  .halfRight .scfFileUploadLabel,
  .halfRight .scfDateSelectorLabel {
    padding-bottom: 0;
  }



  .halfLeft .scfValidator,
  .halfRight .scfValidator {
    margin: 0;
    display: block;
    font-size: 0.8em;
    position: absolute;
  }

  .halfLeft .scfValidatorRequired,
  .halfLeft .scfRequired,
  .halfRight .scfValidatorRequired,
  .halfRight .scfRequired {
    float: left;
  } */

/* fineprint for privacy statements*/
.fineprint {
  font-size: 0.857em;
  line-height: 1.66667;
}

/* fix * after required checkbox field */
section.custom-wffm-css .col-md-12 .col-sm-12 {
  padding-left: 0;
  padding-right: 0;
}

section.custom-wffm-css .form-group.col-sm-12 {
  padding-left: 5px;
  padding-right: 5px;
}

.required-field .checkbox label:after {
  content: "*";
  font-weight: bolder;
}

.required-field .checkbox:after {
  color: inherit;
  content: none;
  font-weight: inherit;
}

.bs-form form section {
  width: inherit;
}

section.custom-wffm-css {
  padding-top: 40px;
}

section.custom-wffm-css .control-label {
  display: block;
}

section.custom-wffm-css .has-success .control-label {
  color: inherit;
}

section.custom-wffm-css .section,
section.custom-wffm-css fieldset {
  opacity: 0;
}

section.custom-wffm-css legend {
  border: none;
  border-top: 3px solid #999;
  color: #555 !important;
  position: relative;
  top: 20px;
  padding: 30px 0 0;
  font-size: 18px;
  font-weight: 700;
  text-align: left;
}

section.custom-wffm-css input:-webkit-autofill {
  background: transparent;
}

section.custom-wffm-css section.custom-wffm-css .section,
section.custom-wffm-css section.custom-wffm-css fieldset {
  opacity: 1 !important;
}

section.custom-wffm-css section.custom-wffm-css .submit-button-container {
  clear: both;
}

section.custom-wffm-css section.custom-wffm-css .loading-container {
  display: none;
}

section.custom-wffm-css .section.fade-in,
section.custom-wffm-css fieldset.fade-in {
  opacity: 1;
  transition: opacity 0.3s 0.1s ease-in;
}

section.custom-wffm-css.maxw-1200 .content-wrapper {
  max-width: 1200px;
  margin: 0 auto;
}

section.custom-wffm-css form {
  padding: 0 1em;
  position: relative;
}

section.custom-wffm-css form > p {
  margin: 40px 0;
  font-size: 1.6rem;
}

section.custom-wffm-css .form-control {
  padding-right: 0;
}

section.custom-wffm-css .form-group {
  margin-bottom: 25px;
  margin-top: 0;
  position: relative;
  padding-top: 5px;
}

section.custom-wffm-css select,
section.custom-wffm-css textarea {
  background: #fff;
  border: 2px solid #ccc;
  border-radius: 0;
  box-shadow: none;
  -webkit-appearance: none;
  color: #323232;
  margin-top: 5px;
  padding: 10px 15px;
  height: auto;
}

section.custom-wffm-css select {
  cursor: pointer;
}

section.custom-wffm-css select::-ms-expand {
  display: none;
}

section.custom-wffm-css .submit-button-container {
  padding: 40px 0 0;
}

section.custom-wffm-css .radio,
section.custom-wffm-css .checkbox {
  padding-left: 0;
  margin: 0;
}

section.custom-wffm-css .radio label,
section.custom-wffm-css .checkbox label {
  padding-left: 30px;
}

section.custom-wffm-css div.checkbox,
section.custom-wffm-css .radio table {
  margin-left: 10px;
  margin-top: 5px;
  color: #323232;
}

section.custom-wffm-css td {
  padding: 5px;
}

section.custom-wffm-css div.checkbox table {
  left: -8px;
}

section.custom-wffm-css div.checkbox,
section.custom-wffm-css .radio input {
  margin-top: 1px;
  margin-right: 10px;
}

section.custom-wffm-css div.checkbox,
section.custom-wffm-css .radio input[type="radio"] {
  left: 25px;
  margin-top: 3px;
}

section.custom-wffm-css div.checkbox,
section.custom-wffm-css .radio input[type="checkbox"] {
  left: 10px;
}

section.custom-wffm-css .form-group.top-help-text .select-arrow::after {
  top: unset;
  bottom: 28px;
  right: 10px;
}

section.custom-wffm-css .form-group.top-help-text {
  margin-bottom: 5px;
}

section.custom-wffm-css textarea.form-control {
  padding: 8px 12px;
  background: #fff;
  color: #323232;
  margin-top: 5px;
}

section.custom-wffm-css select:focus,
section.custom-wffm-css textarea:focus {
  box-shadow: none;
}

section.custom-wffm-css .select-arrow::after {
  background-image: url(data:image/png;base64,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);
  content: "";
  display: block;
  height: 24px;
  width: 24px;
  position: absolute;
  top: 52px;
  right: 0;
}

section.custom-wffm-css .has-success .form-control,
section.custom-wffm-css .has-error .form-control {
  box-shadow: none !important;
  color: inherit;
}

section.custom-wffm-css label.control-label {
  font-size: 16px;
  margin-top: 15px;
  font-weight: 400;
}

section.custom-wffm-css label.control-label.animated {
  border: 1px solid transparent;
  font-size: 16px;
  color: #888;
  position: absolute;
  margin-top: 0;
  left: 3px;
  top: 25px;
  opacity: 0;
  transform: scale(1);
  transition: all 0.2s ease;
  visibility: hidden;
}

section.custom-wffm-css .form-group input::placeholder {
  opacity: 1;
  transition: opacity 0.05s 0.1s ease;
}

section.custom-wffm-css .form-group.focused input::placeholder {
  opacity: 0;
  transition: none;
}

section.custom-wffm-css label.control-label.animated.focused {
  opacity: 1;
  color: unset;
  /*transform: scale(0.9);*/
  font-size: 14px;
  left: 4px;
  top: 0;
  transition: all 0.2s ease;
  visibility: visible;
}

/*section.custom-wffm-css fieldset label.control-label.animated.focused {
    left: -5px;
}*/

section.custom-wffm-css .help-block.field-validation-valid {
  height: 0;
  opacity: 0;
  transition: all 0.2s ease;
}

section.custom-wffm-css .help-block {
  clear: both;
  color: #727272;
  opacity: 1;
  transition: all 0.2s ease;
  margin-bottom: 0;
  font-size: 14px;
}

section.custom-wffm-css .form-group.has-success .help-block {
  color: #727272;
  transition: all 0.2s ease;
}

section.custom-wffm-css
  .form-group.has-error
  .help-block.field-validation-error {
  color: #d0021b;
}

section.custom-wffm-css .help-block span {
  display: block;
  font-size: 14px;
  padding-top: 4px;
  margin-bottom: 10px;
}

section.custom-wffm-css .form-group.has-error .control-label {
  color: #d0021b !important;
}

section.custom-wffm-css .form-group.has-error input.single-line {
  border-bottom-color: #d0021b !important;
}

section.custom-wffm-css input.single-line {
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 2px solid #ccc;
  border-radius: 0px;
  box-shadow: none;
  background: transparent;
  color: #323232;
  transition: none;
  -webkit-text-fill-color: #323232;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
  margin-top: 22px;
  margin-bottom: 5px;
}

section.custom-wffm-css .required-field .control-label::before {
  display: none;
}

section.custom-wffm-css div.field-override-left .control-label {
  display: block;
  text-align: left;
}

section.custom-wffm-css div.field-override-center .control-label {
  display: block;
  text-align: center;
}

section.custom-wffm-css div.field-override-right .control-label {
  display: block;
  text-align: right;
}

section.custom-wffm-css .checkbox.field-override-center,
section.custom-wffm-css .checkbox.field-override-center table,
section.custom-wffm-css .radio.field-override-center,
section.custom-wffm-css .radio.field-override-center table {
  margin-left: auto;
  margin-right: auto;
  float: none;
  width: auto;
}

section.custom-wffm-css .checkbox.field-override-left,
section.custom-wffm-css .checkbox.field-override-left table,
section.custom-wffm-css .radio.field-override-left,
section.custom-wffm-css .radio.field-override-left table {
  width: auto;
}

section.custom-wffm-css .field-override-left {
  text-align: left;
}

section.custom-wffm-css .checkbox.field-override-right,
section.custom-wffm-css .checkbox.field-override-right table,
section.custom-wffm-css .radio.field-override-right,
section.custom-wffm-css .radio.field-override-right table {
  float: right;
  width: auto;
}

section.custom-wffm-css .help-block.field-validation-error span {
  /*float: left;*/
  margin-left: 0px;
}

section.label-left .control-label,
section.label-left label {
  text-align: left;
}

section.label-left span {
  text-align: left;
}

section.label-center .control-label,
section.label-center label,
section.label-center span {
  text-align: center;
}

section.padding-5 {
  padding: 5px 0px 5px 0px;
}

section.padding-10 {
  padding: 10px 0px 10px 0px;
}

section.padding-20 {
  padding: 20px 0px 20px 0px;
}

section.padding-30 {
  padding: 30px 0px 30px 0px;
}

section.padding-50 {
  padding: 50px 0px 50px 0px;
}

section.custom-wffm-css .field-override-left .checkbox {
  text-align: left;
}

section.custom-wffm-css .validation-summary-errors {
  display: none;
}

section.custom-wffm-css.text-left div.form-submit-border {
  text-align: left !important;
}

section.custom-wffm-css.text-right div.form-submit-border {
  text-align: right !important;
}

section.custom-wffm-css .textarea-counter {
  color: #999;
  float: right;
  font-size: 0.75em;
  text-align: right;
  width: auto !important;
  margin-top: 2px;
}

section.custom-wffm-css .form-group.top-help-text {
  clear: both;
  padding-bottom: 10px;
}

/* Mobile only styles */
@media (max-width: 639px) {
  section.custom-wffm-css .form-control {
    display: unset;
  }

  section.custom-wffm-css .form-title {
    font-size: 4rem;
  }
}

/* Desktop only styles */
@media (min-width: 768px) {
  section.custom-wffm-css form {
    padding: 0 1em;
  }

  section.fields-w-50 fieldset,
  section.fields-w-50 div.section {
    width: 50%;
    margin: 0 auto;
  }

  section.fields-w-60 fieldset,
  section.fields-w-60 div.section {
    width: 60%;
    margin: 0 auto;
  }

  section.fields-w-75 fieldset,
  section.fields-w-75 div.section {
    width: 75%;
    margin: 0 auto;
  }

  section.custom-wffm-css.text-left fieldset,
  section.custom-wffm-css.text-left div.section {
    margin-left: 0px;
  }

  section.custom-wffm-css.text-right fieldset,
  section.custom-wffm-css.text-right div.section {
    margin-right: 0px;
  }
}

/* Date Picker Styles */
.fake-date-field {
  display: none;
}

.fake-date-field.is-mobile {
  display: block;
}

.fake-date-field {
  border-bottom: 2px solid #ccc;
  padding: 7px 0;
  max-width: 160px;
}

section.custom-wffm-css .ll-date-picker.single-line {
  margin-top: 0;
  z-index: 2;
  position: relative;
  cursor: pointer;
}

section.custom-wffm-css .ll-date-picker.single-line.is-mobile {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  overflow: hidden;
  opacity: 0;
  position: absolute;
  width: 1px;
  height: 1px;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.ll-date-picker.is-mobile::-webkit-calendar-picker-indicator {
  position: absolute;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.custom-wffm-css .fake-date-field.focused {
  border-bottom: 2px solid blue;
}

.ll-date-picker-wrapper {
  position: relative;
  text-align: left;
  margin-top: 10px;
}

.custom-wffm-css .form-group .ll-date-picker {
  max-width: 160px;
}

.custom-wffm-css .form-group.short .ll-date-picker {
  max-width: 120px;
}

.custom-wffm-css .form-group.medium .ll-date-picker {
  max-width: 160px;
}

.custom-wffm-css .form-group.long .ll-date-picker {
  max-width: 230px;
}

.custom-wffm-css.field-left .ll-date-picker ~ .control-label {
  display: block;
  text-align: left;
}

.ll-date-picker-wrapper .ll-date-picker.native ~ .calendar-btn {
  display: none;
}

.ll-date-picker-wrapper .calendar-btn {
  color: #808080;
  position: absolute;
  left: 144px;
  top: 9px;
  z-index: 0;
}

.ll-date-picker-wrapper .form-group.short .calendar-btn {
  left: 110px;
}

.ll-date-picker-wrapper .form-group.long .calendar-btn {
  left: 220px;
}

.datepicker {
  position: absolute;
  top: 18px;
  left: 18px;
  background: #fff;
  padding: 20px;
  border: 1px solid #ccc;
  font-size: 16px;
  font-weight: 400;
  z-index: 50;
  -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.15);
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.15);
}

.datepicker * {
  /* box-sizing */
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.datepicker .tip {
  position: absolute;
  left: 141px;
  top: -12px;
  z-index: 5;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 12px solid #ccc;
}

.datepicker .tip:before {
  content: " ";
  position: absolute;
  left: -8px;
  top: 2px;
  z-index: 20;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 10px solid #fff;
}

.datepicker a {
  text-decoration: none;
  color: #000;
}

.datepicker .row {
  margin: 0;
  padding: 0;
  overflow: hidden;
  width: 100%;
}

.datepicker .row.header {
  text-align: center;
  position: relative;
  margin: 10px 0;
  font-weight: bold;
  font-size: 18px;
}

.datepicker .row.header a {
  margin: 0 3px;
  cursor: pointer;
}

.datepicker .row.header .prev {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  width: 10px;
  height: 10px;
  padding: 4px;
}

.datepicker .row.header .next {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
  width: 10px;
  height: 10px;
  padding: 4px;
}

.datepicker .row.header .prev .arrow {
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-right: 6px solid #000;
  border-bottom: 5px solid transparent;
  float: left;
}

.datepicker .row.header .next .arrow {
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-left: 6px solid #000;
  border-bottom: 5px solid transparent;
  float: right;
}

.datepicker .row.header .prev.disabled {
  cursor: default;
}

.datepicker .row.header .next.disabled {
  cursor: default;
}

.datepicker .row.header .prev.disabled .arrow {
  border-right-color: #ddd;
}

.datepicker .row.header .next.disabled .arrow {
  border-left-color: #ddd;
}

.datepicker .cell {
  display: block;
  float: left;
  width: 27px;
  height: 27px;
  line-height: 25px;
  text-align: center;
  padding: 4px 4px;
  margin: 0px 6px;
  border: 1px solid transparent;
  border-radius: 100px;
}

.datepicker .cell.large {
  width: 59px;
  padding: 0;
  height: 60px;
  line-height: 60px;
  cursor: pointer;
}

.datepicker .cell.large.double {
  line-height: 25px;
  word-wrap: break-word;
  text-align: left;
}

.datepicker .day {
  color: #000;
  cursor: pointer;
  text-align: center;
}

.datepicker .cell.day.today {
  color: #000;
  background: #d6eaff;
}

.datepicker .cell.day:hover,
.datepicker .cell.month:hover,
.datepicker .cell.year:hover,
.datepicker .cell.decade:hover {
  background: #3298ff;
  color: #fff;
}

.datepicker .cell.blank,
.datepicker .cell.blank:hover {
  background: none;
  color: inherit;
  cursor: default;
}

.datepicker .cell.day.selected,
.datepicker .cell.month.selected,
.datepicker .cell.year.selected,
.datepicker .cell.decade.selected {
  background: #0065cc;
  color: #fff;
}

.datepicker .cell.grayed {
  color: #ccc;
}

.datepicker .days .cell {
  color: #999;
}

.datepicker .decades .cell span {
  display: block;
  padding: 5px 5px 0;
}

.datepicker .calendar,
.datepicker .decades,
.datepicker .years,
.datepicker .months {
  position: relative;
  float: left;
  width: 100%;
}

.datepicker .decades,
.datepicker .years,
.datepicker .months {
  display: none;
}

.datepicker .decades .header,
.datepicker .years .header,
.datepicker .months .header {
  margin-bottom: 13px;
}

/* Switch Styles */

label.control-label.switch-label {
  display: block;
}

.field-left .form-group,
.field-override-left .toggle {
  text-align: left;
}

.form-group .toggle {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 40px;
  margin: 10px 0 0;
  border-radius: 100px;
  background-color: #fff;
  overflow: hidden;
  box-shadow: inset 0 0 2px 1px rgba(0, 0, 0, 0.05);
}

.on-text,
.off-text {
  font-weight: bold;
  font-size: 14px;
  position: absolute;
  top: 10px;
  letter-spacing: -0.4px;
  transition: opacity 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.on-text {
  color: #006ed2;
  opacity: 0;
  left: 9px;
}

.off-text {
  color: #555;
  opacity: 1;
  right: 9px;
}

.check {
  position: absolute;
  display: block;
  cursor: pointer;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 6;
}

.check:checked ~ .on-text {
  opacity: 1;
  transition: opacity 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.check:checked ~ .off-text {
  opacity: 0;
  transition: opacity 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.check:checked ~ .track {
  background: #fff;
  border: 2px solid #006ed2;
}

.check:checked ~ .switch {
  background: #006ed2;
  right: 2px;
  left: 41px;
  transition: 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition-property: left, right, background;
  transition-delay: 0.05s, 0s;
}

.switch {
  position: absolute;
  left: 2px;
  top: 2px;
  bottom: 2px;
  right: 22px;
  width: 37px;
  background-color: #323232;
  border-radius: 36px;
  z-index: 1;
  transition: 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition-property: left, right, background;
  transition-delay: 0s, 0.05s;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

.track {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  transition: 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  border: 2px solid #ccc;
  background: #eee;
  border-radius: 40px;
}
